airbillion
  • Joined on May 23, 2018

airbillion commented on issue borgmatic-collective/borgmatic#185

Using the latest release 1.3.5 get error

Thank you for your help!

2 years ago

airbillion commented on issue borgmatic-collective/borgmatic#185

Using the latest release 1.3.5 get error

I used the following command:

2 years ago

airbillion opened issue borgmatic-collective/borgmatic#185

Using the latest release 1.35 get error

2 years ago

airbillion opened issue borgmatic-collective/borgmatic#153

Add Evnironment Variables to borgmatic .yaml config file

3 years ago

airbillion opened issue borgmatic-collective/borgmatic#152

Enviroment Variables

3 years ago

airbillion opened issue borgmatic-collective/borgmatic#67

Try version 1.1.16

3 years ago

airbillion opened issue borgmatic-collective/borgmatic#63

Add filesystem option for ----nobsdflags

3 years ago